Test Project - Feature #699

test02
10/17/2023 02:52 PM - Ryo KISHIMOTO

Status: New Start date: 10/17/2023
Priority: Normal Due date:

Assignee: Ryo KISHIMOTO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2023 02:54 PM - Ryo KISHIMOTO
- Assignee set to Ryo KISHIMOTO

#2 - 10/26/2023 01:35 PM - Huu Duy NGUYEN

- Project changed from G12-2023 to Test Project

- Parent task deleted (#696)

05/03/2025
